g33rt
Topic Author
Posts: 23
Joined: 14 Jan 2014, 16:02

Unity 4.5

25 Apr 2014, 13:07

I understood that Unity 4.5 will be hitting the shelves any day now and I can't wait to upgrade (and hopefully get rid of some editor crashes and other bugs)

NoesisGUI 1.1.7 will work out-of-the-box?

Geert
 
User avatar
jsantos
Site Admin
Posts: 2903
Joined: 20 Jan 2012, 17:18
Contact:

Re: Unity 4.5

25 Apr 2014, 13:27

Yes, it should work. We didn't test it directly, but we have several users with that beta and apart from a warning when importing, rest of the things seem to be working.

Anyway, as soon as it is officially released we will test it.
 
User avatar
sfernandez
Site Admin
Posts: 1911
Joined: 22 Dec 2011, 19:20

Re: Unity 4.5

25 Apr 2014, 13:33

Unity shows the warning because we have a Canvas.cs script that Unity thinks will mess with the new Unity Canvas component. But all our classes are wrapped in the Noesis namespace, so the warning is harmless.

You can get rid of that warning by just renaming our Canvas.cs to something else, NoesisCanvas.cs for example. We will do that in a future release ;)

Who is online

Users browsing this forum: No registered users and 1 guest